Subject: new draft

From: Eric Greisen <egreisen at valen.cv.nrao.edu>
Date: Fri, 26 Mar 1999 12:01:04 -0500 (EST)

Peter Teuben has read wcs.ps and reported a few typos and made some
suggestions.  These are reflected in a new draft to be found at
     ftp://ftp.cv.nrao.edu/NRAO-staff/egreisen/wcs.ps

The changes are an additional sentence at the end of the section on
CUNITj concerning the number of characters needed and changes to Table
2 and to the description of Table 2.  A numerically concrete example
is now given and the choice of parameters described.  Sadly, the paper
now folds about an inch onto page 10.

I invite people to consider wcs.ps and scs.ps at the above address and
send their ideas on to me.

Thanks, Eric